/** GLOSSARY STYLES 
**/ 


/* Glossary
================================================*/

#content.glossary-archive {
  padding-top: 48px;
}

#content.glossary-archive h1.archive_title {
  margin-bottom: 0px;
}

#glossary-search {
  width: 100%;
  padding: 12px 18px;
  font-size: 120%;
  margin-bottom: 32px;
}

#glossary-list article.glossary {
  margin-bottom: 32px;
}

#glossary-list article.glossary p {
  font-size: 96%;
  line-height: 1.6em;
}

.glossary-tag-header {
  text-align: center;
}

.glossary-card {
  max-width: 100%;
  width: 680px;

  -webkit-box-shadow: 1px 1px 3px #c5c5c5;
  box-shadow: 1px 1px 3px #c5c5c5;
  margin: 42px auto;
  border: 1px solid #a5a5a5;
}

.glossary-card .article-headline {
  margin-bottom: 0px;
}

.glossary-card .article-headline {
  padding: 24px 26px;
}

.glossary-card .article-body {
  padding: 24px 26px 32px;
}

.glossary-card .article-body {
  font-size: 110%;
}

.glossary-kicker {
  max-width: 100%;
  width: 580px;
  margin: 0 auto;
}

.glossary-kicker h1 {
  border-bottom: 1px solid #a5a5a5;
}

.glossary-kicker article header h2.entry-title {
  font-size: 130%;
  padding: 10px 0px 8px;
  border-bottom: 1px solid #d2cfcf;
}

.glossary-kicker article:last-of-type header h2.entry-title {
  border-bottom: none;
}

